
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(0, 0, 8);
}
[data-novi-id="6"]{
  color: rgb(0, 0, 8);
  text-transform: uppercase;
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(0, 0, 8);
  font-weight: 700;
  text-transform: uppercase;
}
[data-novi-id="4"]{
  color: rgb(245, 255, 255);
}
[data-novi-id="3"]{
  color: rgb(209, 115, 255);
}
[data-novi-id="2"]{
  color: rgb(245, 255, 255);
}
[data-novi-id="1"]{
  color: rgb(245, 255, 255);
}
[data-novi-id="0"]{
  
  
  
  
  
  
  
  font-weight: 300;
  
  
  
  
  
  
  
  color: rgb(15, 0, 4);
}
